# Generated by Django 2.1.1 on 2018-11-01 08:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('statusWeb', '0002_auto_20181101_1405'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status_model',
            name='statusModel',
            field=models.CharField(max_length=300),
        ),
    ]
